Announcement

Collapse
No announcement yet.

svn running on apache setup issues

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    idk what else to do here. The apache version is Server version: Apache/2.4.23 (Unix) and my co worker is not having the same issue.

    Comment


    • #17
      should I reinstall Apache or ???

      Comment


      • #18
        I currently did not install apache through brew.

        Comment


        • #19
          If you installed the "libexec" via brew then you must install Apache via the same source.

          Comment


          • #20
            As far as I see, the /usr/lib directory has the libaprutil created on oct 2016 and when I installed apache when I got my computer obviously on the date that I installed?

            Comment


            • #21
              Dates are unimportant and mis-leading. The critical part to shared runtime libraries is that the compile-time environment be identical. You cannot expect mix-N-match from different sources to work. It is extremely clear by the error messages that they do not match at all. Time to clear out Apache, libexec, etc. and load a new set that do match.

              Comment

              Working...
              X